WordPress.org

Support

Support » Requests and Feedback » WP 2.0 UNUSABLE when using a NORMAL browser

WP 2.0 UNUSABLE when using a NORMAL browser

  • The new version of WordPress choosed to add many stupid things like draggable buttons and (very BAD CHOICE) an input box and other things in JAVASCRIPT!!!

    this is really BAD because old and light browsers can’t manage it – so it’s IMPOSSIBLE to use the new wordpress using an old, not “state-of-the-art” browser.

    Opera, for example (the last version) have many problems and WP 2.0 doesn’t work with it.

    this is really bad; why choose to transform a so good product in an unusable one?

    :((((

    i will do a DOWNGRADE to the precedent version, for sure!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WP 2.0 UNUSABLE when using a NORMAL browser’ is closed to new replies.